Subject: PWG> Attendance at the Albuquerque meeting (or lack thereof)

From: [email-masked] (JK Martin)
Date: Thu, 2 Jan 97 18:19 EST

With the New Year comes new surprises.  It turns out that, like Randy,
I will be unable to attend the Albuquerque meetings.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------